#pragma once

#include "process_entrance.h"

namespace maps::wiki::sprav_feedback {

void printLog(const FeedbackPublishData& data);
void printLog(const CommitPublishData& data);
void printLog(SkipReason reason);

void printCommitInfo(revision::DBID objectId);

} // namespace maps::wiki::sprav_feedback
